Table of Contents

Class: InstanceVisage | Twisted-0.19.0/twisted/manhole/ui/spelunk_gnome.py
--- | ---
Base Classes |
--- | ---
Visage gnome.CanvasGroup
Methods |
--- | ---
__init__
| __init__
    __init__ (
            self,
            explorer,
            group,
            canvas,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0